Check in a ticket at the door
Minimum role: STAFF. Active workspace via the X-Workspace-Id header.
POST
/tickets/{ticketCode}/checkinAuthorization
AuthorizationAPI key · headerrequiredAPI key prefixed with Bearer . Alternative: the x-api-key header with the raw key. Available scopes: read and write (see /.well-known/oauth-protected-resource).
or
x-api-keyAPI key · headerrequiredRaw API key (without Bearer ), alternative to Authorization.
Path parameters
ticketCodestringrequiredHeader parameters
X-Workspace-IdstringActive workspace to operate on. Optional: when omitted, the default workspace of the user who owns the key is used (pickActiveOrg).
Request body
requiredapplication/jsonsourcestring | nullShow propertiesHide properties
Any of:
string
stringnull
nullResponses
200
OK
dataCheckinResultrequiredShow propertiesHide properties
ticketCodestringrequiredcheckedInAtstring | nullrequiredShow propertiesHide properties
Any of:
string
stringnull
nullcheckedInBystring | nullrequiredShow propertiesHide properties
Any of:
string
stringnull
nullalreadyCheckedInbooleanrequired401
Missing or invalid credential.
errorobjectrequiredShow propertiesHide properties
codestringrequiredmessagestringrequiredretryablebooleanrequireddetailsany403
Insufficient role or resource not accessible.
errorobjectrequiredShow propertiesHide properties
codestringrequiredmessagestringrequiredretryablebooleanrequireddetailsany404
Resource does not exist or is out of scope.
errorobjectrequiredShow propertiesHide properties
codestringrequiredmessagestringrequiredretryablebooleanrequireddetailsany422
Request body/parameter validation failed.
errorobjectrequiredShow propertiesHide properties
codestringrequiredmessagestringrequiredretryablebooleanrequireddetailsany
